body{
	background-color:#ffffff;
	align-content: center;
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
   }

img{
	width:100%;
	border-radius:10px;
	margin-top:30px;
}

li{
	padding:10px;
}

#container{
align-content: center;
/*border-width: 1px;
border-color: #000000;
border-style: solid;*/
width:40%;
margin:0 auto;
} 

#imgcontainer{
text-align: center;
}
#IngInst{
margin:0 auto;
padding-left:40px;
} 

#head{
background-color:#dfd9cb;
height:150px;
text-align: center;
padding-top:40px;} 


